WordPress.org

Plugin Directory

Password Protect WordPress

This plugin password protects your wordpress blog with a single password.

Requires: 3.3.1 or higher
Compatible up to: 4.2.3
Last Updated: 2015-4-28
Active Installs: 10,000+

Ratings

3.6 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,2,2
100,4,4
100,2,2
0,1,0
100,1,1 100,3,3
100,2,2
100,2,2 100,1,1 100,1,1 100,1,1 50,2,1
100,1,1
100,2,2 100,1,1 100,1,1 100,2,2
100,2,2
100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,2,2 100,3,3 50,2,1
100,1,1
100,1,1
100,1,1 100,2,2
100,1,1
100,1,1
33,3,1
0,1,0
100,2,2